autoupdater_url=http://update.apphit.com/update/software_v2.xml.bin
autoupdater_image_url=http://images.apphit.com/
autoupdater_no_update=No Update Available
menu_label_checking=Checking software...
menu_label_openall=Open All in Tabs
menu_label_recommend=Recommended Softwares
menu_label_stable=Updated Softwares
menu_label_beta=Beta Versions
